/* CSS Document */

#file_list { border:0; }
#file_list td{padding:5px;border-left:1px solid #ccc;border-bottom:1px solid #ccc;}
#file_list thh{width:50px;font-weight:normal;border-left:1px solid #fff;border-bottom:1px solid #ccc;}
#file_list tr{height:20px;background:#f3f3f3;}
#file_list .label{text-align:right;}
#file_list tr.l_type{background:#fdfdfd;color:#444;}
#file_list tr.l_type td{text-align:center;}
#file_list tr.l_0{background:#e3e3e3;}
#file_list tr.l_1{background:#f3f3f3;}
#file_list tr.l_0 a, #list tr.l_1 a{color:black;text-decoration:none;}
#file_list tr.l_0 a:hover, #list tr.l_1 a:hover{text-decoration:underline;}
#file_list td.ls_0 a{color:gray;}
#file_list td.ls_1 a{}
#file_list td.rowOps {width:50px;font-weight:normal;	 border-left:1px solid #ccc;border-bottom:1px solid #ccc;}
#file_list th { 
     background:#bbb;
	 color:#000;
	 font-weight:bold;
	 height:20px; 
	 padding: 3px;
	 border-left:1px solid #ccc;
}
#file_list tr.lf{background:#bbb;height:10px;}

/*h1{width:550px;padding:5px 10px;font-size:17px;font-weight:bold;background:#000066; color:#fff;}*/

input, select, textarea{border:1px solid;border-color:#666;font-family:tahoma;font-size:11px;}
input:focus, select:focus{background:#ffffcc;}

#search{margin:2px 0px;height:26px;padding:0 10px;background:#b9b9b9;}
#search form{background:#b9b9b9;padding:3px 0px;float:right;}
/*
#form{border:0;}
#form tr{height:20px;background:#f3f3f3;}
#form tr.formsave{background:#777;height:20px;text-align:center;}
#form td{padding:5px;border-left:1px solid #ccc;border-bottom:1px solid #ccc;}
#form th{padding:5px;text-align:right;border-bottom:1px solid #ccc;font-weight:normal;}
#form input.label{text-align:right;}
#form tr.formsave input{background:#f3f3f3;font-weight:bold;font-size:12px;}
*/